/*===================================================================*/
/*
 * BORDER HELPERS
*/
/*===================================================================*/

/* Border Positions */
.b-a{ border: 1px solid;}
.b-t{ border-top: 1px solid;}
.b-r{ border-right: 1px solid;}
.b-b{ border-bottom: 1px solid;}
.b-l{ border-left: 1px solid;}

/* Border Colors */
.b-green{border-color: #9AC836;}
.b-red{border-color: #D8484B;}
.b-orange{border-color: #E2793F;}
.b-blue{border-color: #5286C2;}
.b-grey{border-color: #B1BDC6;}
.b-yellow{border-color: #FDC800;}
.b-dark-blue{border-color: #3A4259;}
.b-dark-purple{border-color: #81778F;}
.b-dark-grey{border-color: #8493A8;}


.tick-color {
    color: #00ad45;
}

.false-color{
    color: #c13131;
}

/*===================================================================*/
/*
 * MARGIN HELPERS
*/
/*===================================================================*/

/* Margin All */
.m-0{margin:0px !important;}
.m-5{margin:5px !important;}
.m-10{margin:10px !important;}
.m-15{margin:15px !important;}
.m-20{margin:20px !important;}
.m-25{margin:25px !important;}
.m-30{margin:30px !important;}
.m-35{margin:35px !important;}
.m-40{margin:40px !important;}
.m-45{margin:45px !important;}
.m-50{margin:50px !important;}

/* Margin Top */
.m-t-0{margin-top:0px !important;}
.m-t-5{margin-top:5px !important;}
.m-t-10{margin-top:10px !important;}
.m-t-15{margin-top:15px !important;}
.m-t-20{margin-top:20px !important;}
.m-t-25{margin-top:25px !important;}
.m-t-30{margin-top:30px !important;}
.m-t-35{margin-top:35px !important;}
.m-t-40{margin-top:40px !important;}
.m-t-45{margin-top:45px !important;}
.m-t-50{margin-top:50px !important;}

/* Margin Right */
.m-r-0{margin-right:0px !important;}
.m-r-5{margin-right:5px !important;}
.m-r-10{margin-right:10px !important;}
.m-r-15{margin-right:15px !important;}
.m-r-20{margin-right:20px !important;}
.m-r-25{margin-right:25px !important;}
.m-r-30{margin-right:30px !important;}
.m-r-35{margin-right:35px !important;}
.m-r-40{margin-right:40px !important;}
.m-r-45{margin-right:45px !important;}
.m-r-50{margin-right:50px !important;}

/* Margin Bottom */
.m-b-0{margin-bottom:0px !important;}
.m-b-5{margin-bottom:5px !important;}
.m-b-10{margin-bottom:10px !important;}
.m-b-15{margin-bottom:15px !important;}
.m-b-20{margin-bottom:20px !important;}
.m-b-25{margin-bottom:25px !important;}
.m-b-30{margin-bottom:30px !important;}
.m-b-35{margin-bottom:35px !important;}
.m-b-40{margin-bottom:40px !important;}
.m-b-45{margin-bottom:45px !important;}
.m-b-50{margin-bottom:50px !important;}

/* Margin Left */
.m-l-0{margin-left:0px !important;}
.m-l-5{margin-left:5px !important;}
.m-l-10{margin-left:10px !important;}
.m-l-15{margin-left:15px !important;}
.m-l-20{margin-left:20px !important;}
.m-l-25{margin-left:25px !important;}
.m-l-30{margin-left:30px !important;}
.m-l-35{margin-left:35px !important;}
.m-l-40{margin-left:40px !important;}
.m-l-45{margin-left:45px !important;}
.m-l-50{margin-left:50px !important;}

/*===================================================================*/
/*
 * PADDING HELPERS
*/
/*===================================================================*/

/* Padding All */
.p-0{padding:0px !important;}
.p-5{padding:5px !important;}
.p-10{padding:10px !important;}
.p-15{padding:15px !important;}
.p-20{padding:20px !important;}
.p-25{padding:25px !important;}
.p-30{padding:30px !important;}
.p-35{padding:35px !important;}
.p-40{padding:40px !important;}
.p-45{padding:45px !important;}
.p-50{padding:50px !important;}

/* Padding Top */
.p-t-0{padding-top:0px; !important}
.p-t-5{padding-top:5px; !important}
.p-t-10{padding-top:10px !important;}
.p-t-15{padding-top:15px !important;}
.p-t-20{padding-top:20px !important;}
.p-t-25{padding-top:25px !important;}
.p-t-30{padding-top:30px !important;}
.p-t-35{padding-top:35px !important;}
.p-t-40{padding-top:40px !important;}
.p-t-45{padding-top:45px !important;}
.p-t-50{padding-top:50px !important;}

/* Padding Right */
.p-r-0{padding-right:0px !important;}
.p-r-5{padding-right:5px !important;}
.p-r-10{padding-right:10px !important;}
.p-r-15{padding-right:15px !important;}
.p-r-20{padding-right:20px !important;}
.p-r-25{padding-right:25px !important;}
.p-r-30{padding-right:30px !important;}
.p-r-35{padding-right:35px !important;}
.p-r-40{padding-right:40px !important;}
.p-r-45{padding-right:45px !important;}
.p-r-50{padding-right:50px !important;}

/* Padding Bottom */
.p-b-0{padding-bottom:0px !important;}
.p-b-5{padding-bottom:5px !important;}
.p-b-10{padding-bottom:10px !important;}
.p-b-15{padding-bottom:15px !important;}
.p-b-20{padding-bottom:20px !important;}
.p-b-25{padding-bottom:25px !important;}
.p-b-30{padding-bottom:30px !important;}
.p-b-35{padding-bottom:35px !important;}
.p-b-40{padding-bottom:40px !important;}
.p-b-45{padding-bottom:45px !important;}
.p-b-50{padding-bottom:50px !important;}

/* Padding Left */
.p-l-0{padding-left:0px !important;}
.p-l-5{padding-left:5px !important;}
.p-l-10{padding-left:10px !important;}
.p-l-15{padding-left:15px !important;}
.p-l-20{padding-left:20px !important;}
.p-l-25{padding-left:25px !important;}
.p-l-30{padding-left:30px !important;}
.p-l-35{padding-left:35px !important;}
.p-l-40{padding-left:40px !important;}
.p-l-45{padding-left:45px !important;}
.p-l-50{padding-left:50px !important;}

/*===================================================================*/
/*
 * FONT SIZE HELPERS
*/
/*===================================================================*/

.f-s-12 {font-size: 12px}
.f-s-14 {font-size: 14px}
.f-s-16 {font-size: 16px}
.f-s-18 {font-size: 18px}
.f-s-20 {font-size: 20px}
.f-s-22 {font-size: 22px}
.f-s-24 {font-size: 24px}
.f-s-26 {font-size: 26px}
.f-s-28 {font-size: 28px}
.f-s-30 {font-size: 30px}
.f-s-32 {font-size: 32px}
.f-s-34 {font-size: 34px}
.f-s-36 {font-size: 36px}
.f-s-38 {font-size: 38px}
.f-s-40 {font-size: 40px}
.f-s-42 {font-size: 42px}
.f-s-44 {font-size: 44px}
.f-s-46 {font-size: 46px}
.f-s-48 {font-size: 48px}
.f-s-50 {font-size: 50px}

/*===================================================================*/
/*
 * TEXT ALIGN HELPERS
*/
/*===================================================================*/

.t-c{text-align: center;}
.t-l{text-align: left;}
.t-r{text-align: right;}

/*
    WORD BREAK HELPER
 */

.word-break{
    word-break: break-all;
}
